RubyGems Navigation menu

pco_api 1.2.1

pco_api is a gem for working with the RESTful JSON API at api.planningcenteronline.com using HTTP basic auth or OAuth 2.0. This library can talk to any endpoint the API provides, since it is written to build endpoint URLs dynamically using method_missing.

Versões:

  1. 2.0.2 - January 10, 2023 (9,5 KB)
  2. 2.0.1 - August 08, 2022 (9,5 KB)
  3. 2.0.0 - March 01, 2021 (9,5 KB)
  4. 1.3.1 - March 01, 2021 (9 KB)
  5. 1.3.0 - September 21, 2020 (9 KB)
  6. 1.2.1 - November 18, 2016 (9 KB)
Mostrar todas as versões (12)

Runtime Dependencies (3):

excon ~> 0.45.3
faraday ~> 0.10

Development Dependencies (3):

pry ~> 0.10
rspec ~> 3.2
webmock ~> 1.21

Donos:

Autores:

  • Planning Center Online

SHA 256 checksum:

140c6547cc788c5b14c873f7ee6247d3483e3b25af681a587d1ec307988f1aeb

Total de downloads 23.331

Desta versão 1.781

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.0.0

Links: